body {
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
    min-height: 100%;
    color: #121212;
}

body, table, input, select, textarea {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height:22px;
    -webkit-font-smoothing: antialiased;
    position: relative;
}

img {
    border:none;
}

#header {
    width: 100%;
    height: 60px;
    background-color: #f3f3f3;
}
#header a {
    margin-right: 25px;
    text-decoration: none;
    text-transform: uppercase;
    color: #444;
    font-weight: 500;
    font-size: 12px;
}

#footer {
    width: 100%;
    background-color: #0089CC;
    color: #fff;
}

.whiteOverlayWithText{

position: fixed;top: 0;left: 0;height: 100%;width: 100%;background-color: rgba(255,255,255,.97);z-index: 9999;display: none;}
.whiteOverlayWithText>div{
    display: table;
    width: 100%;
    height: 100%;
}
.whiteOverlayWithText>div>div{
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.whiteOverlayWithText p{
    width: 50rem;
    margin: 0 auto 1rem auto;
    max-width: 95%;
    font-size: 1.3em;
}
.whiteOverlayWithText p:nth-of-type(1){
    font-size: 2.5em;
}
.whiteOverlayWithText .close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 1em;
}

/* ============= BOOTSTRAP OVERRIDES ============= */
.modal-backdrop {
    background-color: #FFF;
}
.modal-backdrop.in {
    opacity: 0.9;
}
.alert {
    padding: 5px 10px;
}

.alert-highlight {
    background-color: #fff;
    border:1px solid #e1e1e1;
    padding: 10px;
}

/* ============= LAYOUT VALUES ============= */
.mart0 {margin-top: 0 !important;}
.marb0 {margin-bottom: 0 !important;}
.marl0 {margin-left: 0 !important;}
.marr0 {margin-right: 0 !important;}
.pl0 {padding-left: 0 !important}
.pr0 {padding-right: 0 !important}
.pt0 {padding-top: 0 !important}
.pb0 {padding-bottom: 0 !important}
.m10 {margin: 10px !important;}
.marl10 {margin-left: 10px !important;}
.marl30 {margin-left: 30px !important;}
.marl50 {margin-left: 50px !important;}
.ml300 {margin-left: 300px !important;}
.marb50 {margin-bottom: 50px !important;}
.marr10 {margin-right: 10px !important;}
.mt150{margin-top: 150px !important;}
.mt120{margin-top: 120px !important;}
.mt100{margin-top: 100px !important;}
.mb150{margin-bottom: 150px !important;}
.mb100{margin-bottom: 100px !important;}
.mb50{margin-bottom: 50px !important;}
.mt5{margin-top: 5px !important;}
.mb5{margin-bottom: 5px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mt50{margin-top: 50px !important;}
.mt30{margin-top: 30px !important;}
.mt20{margin-top: 20px !important;}
.mt10{margin-top: 10px !important;}
.pb150{padding-bottom: 150px !important;}
.pt150{padding-top: 150px !important;}
.pt100{padding-top: 100px !important;}
.pb100{padding-bottom: 100px !important;}
.pb80{padding-bottom: 80px !important;}
.pb50{padding-bottom: 50px !important;}
.pb25{padding-bottom:25px !important;}
.pt80{padding-top: 80px !important;}
.pt50{padding-top: 50px !important;}
.pt25{padding-top:25px !important;}
.pt20{padding-top: 20px !important;}
.pl20{padding-left: 20px !important;}
.pl15{padding-left: 15px !important;}
.pl5{padding-left: 5px !important;}
.h200{height: 200px !important;}
.w500{width: 500px !important;}
.w100p{width: 100% !important;}
.h100p{height: 100% !important;}
.aliC{text-align: center !important;}
.aliL{text-align: left !important;}
.aliR{text-align: right !important;}
.aliJ{text-align: justify !important;}
.font12{font-size: 12px !important;}
.font14{font-size: 14px !important;}
.font16{font-size: 16px !important;}
.font17{font-size: 17px !important;}
.font18{font-size: 18px !important;}
.font19{font-size: 19px !important;}
.font28{font-size: 28px !important;}
.font30{font-size: 30px !important;}
.fontLight {font-weight: 300 !important;}
.fontNormal {font-weight: 500 !important;}
.fontSemi {font-weight: 600 !important;}
.fontGrey {color: #444 !important;}
.lh16 {line-height: 16px !important;}
.fontLightGrey {color: #ccc !important;}
.lh20 {line-height: 20px !important;}
.lh24 {line-height: 24px !important;}
.lh26 {line-height: 24px !important;}
.blk {display: block !important;}
.clearfix {clear:both;}
.hidden {display: none !important;}
.visible {display: block !important;}
.vAlignTop {vertical-align: top;}

h1.hero {
    font-weight: 600;
}

h3.hero {
    font-weight: 500;
    font-size: 3rem;
    margin-top: 5px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.9);
}
/* ============= OLD FOOTER CSS ============= */

input {
    padding: 8px;
    border-radius: 3px;
    border:1px solid #ccc;
    margin-top: 10px;
}

input:focus {
    outline:none;
    border-color:#999;
}

.footer .container {
    width: 960px;
    color: #FFF;
}

#footer hr {
    border-top: 1px solid #1EB1F3;
}

ul.menu-footer {
    padding-left: 0;
}

ul.menu-footer li{
    text-decoration: none;
    display: block;
}

ul.menu-footer li a {
    text-decoration: none;
    color: #FFF;
    display: inline-block;
    margin-bottom: 4px;
    font-weight: 400;
}

ul.menu-footer li a:hover, .footer-headers a:hover{
    color:#e9e9e9;
    text-decoration: none;
}

.footer{
    color:#e6e6e6;
}

.footer .span2{
    width:160px;
    margin-left: 5px;
    margin-right: 5px;
}

.footer .span2.solutions-footer{
    width:220px;
}

.footer-headers{
    margin-top: 28px;
    margin-bottom: 18px;
    font-size: 24px;
    font-weight: 400;
}

.footer-headers a {
    color: inherit;
}

#footerMin {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #555;
    z-index: 777;
}

#footerMin a {
    color: #555;
}

.notes-footer{
    margin-left:-16px;
    margin-bottom: 10px;
    color:#e6e6e6;
}
.notes-footer .sso-icons{
    background: url("//d3tvj3lw2y3r4c.cloudfront.net/webpage/test/img/social_icons.png") no-repeat scroll 0 0 transparent;
    height: 30px;
    width: 200px;
}
.notes-footer .sso-icons a{
    display: inline;
    float:left;
    margin-right: 10px;
}

.notes-footer ul{
    list-style: none;
    padding: 0;
    display: inline;
}

.notes-footer ul li{
    display: inline;
    font-size: 11px;
    position: relative;
    margin-left: 7px;
    top: -1px;
}

.notes-footer ul li a{
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    position: relative;
    text-decoration: none;
   /* text-shadow: 1px 1px 0 #666;*/
    top: 2px;
}

.light-weight-footer ul li a{
    color: #333;
    font-size: 12px;
    font-weight: 400;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 0 #f3f3f3;
    top: 2px;
}
.notes-footer ul li a:hover{
    color:#E9E9E9;
}
.copy-right{
    margin-top: 10px;
}

.copy-right p{
    display: inline;
    font-size:12px;
    /*text-shadow: 1px 1px 0 #666;*/
    color: #fff;
}
.light-weight-footer p{
    color: #333;
    font-size: 12px;
    font-weight: 400;
    text-shadow: 1px 1px 0 #f3f3f3;
    display: inline;

}
.light-weight-footer ul li a:hover{
    color:#000;
}

.follow-us{
    width:30px;
    height:30px;
    cursor: pointer;
}

a .follow-us:hover{
    background-color: #0089cc;
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}
/* ============= END OLD FOOTER CSS ============= */

/* ============= HEADER CSS ============= */
.navbar-default {
    background-color: #f9f9f9;
    border:none;
    border-bottom: 1px solid #e1e1e1;
}

.navbar-brand {
    height: auto;
    padding-left: 0;
    padding: 10px 0 0 10px; 
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -1px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus {
    color: #4f4f4f;
    font-weight: 600;
    font-size: 14px;
    padding: 16px 15px 14px 15px;
}
@media (min-width: 992px){
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li>a:focus{
        font-size: 16px;
        padding: 16px 25px 14px 25px;
    }
    
}
.navbar-default .navbar-nav>li>a:hover {
    color: #0089cc;
}

.navbar-right>li.rtca {
/*    width: 110px;*/
}

.animatedCTA {
    background-color: #00B341 !important;
    -webkit-transition: all linear 0.4s !important;
    -moz-transition: all linear 0.4s !important;
    -ms-transition: all linear 0.4s !important;
    -o-transition: all linear 0.4s !important;
    transition: all linear 0.4s !important;
    color: #f9f9f9;
}

.navbar-default .navbar-nav>li.animatedCTA>a{
    color: #f9f9f9;
}

ul.navbar-nav  {
    margin-left: 25px;
}

ul.signupDropdown{
    list-style: none;
    padding: 0;
    opacity: 0;
    -webkit-transition: opacity linear 0.3s !important;
    -moz-transition: opacity linear 0.3s !important;
    -ms-transition: opacity linear 0.3s !important;
    -o-transition: opacity linear 0.3s !important;
    transition: opacity linear 0.3s !important;
    height: 0px;
    overflow:hidden;
}
.rtca.signup.hover ul.signupDropdown{
    opacity: 1;
    height: auto;
}
ul.signupDropdown li{
    background-color: rgba(0,0,0,.8);
    border-top: 1px solid rgba(0, 0, 0, 0);
}
ul.signupDropdown li a{
    color: white;
    display: block;
    padding: .8rem 0;
    text-decoration: none;
    cursor: pointer;
    font-weight: 400 !important;
    font-size: 0.9em;
}
ul.signupDropdown li a:hover{
    background-color: #64B32D;
}
@media (min-width: 992px){
    ul.navbar-nav  {
        margin-left: 50px;
    }
}
.navbar-right {
    float: right;
}

ul.navbar-right {
    margin-left: 25px;
}
@keyframes wiggle {
    0% {transform:rotate(4deg);}
    50% {transform:rotate(-4deg);}
    100% {transform:rotate(4deg);}
}
.navbar-nav li.pricingNavButton:before{
    display: none;
    content: "";
    width: 5rem;
    height: 5rem;
    position: absolute;
    top: 0;
    right: -1em;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    -webkit-animation: wiggle 0.5s infinite;
    -moz-animation: wiggle 0.5s infinite;
    animation: wiggle 0.5s infinite;
    pointer-events: none;
}

.navbar-nav>li {
    float: left;
/*    width: 130px;*/
    text-align: center;
    height: 50px;
}
.navbar-nav>li:first-child {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.navbar-nav>li:hover, .navbar-nav>li.hover>a {
    color: #0089cc;
}

.NavPhone {
    float: left;
    margin-top: 16px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}

.banner-related-links {
    background-color: transparent;
    height: 95px;
    top: 70px;
}
h1.embedded-header {
    color: #000;
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -1px;
    text-shadow: none;
    margin-left: 30px;
    margin-top: 50px;
}

.contentSection{
    width:800px;
    padding-left: 50px;
    margin-top: 20px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
    color: #F3F3F3;
}

.navbar-nav .dropdown-menu>li>a {
    padding: 10px 20px;
    font-size: 14px;
}

.navbar-nav .dropdown-menu>li>a:hover, .navbar-nav .dropdown-menu>li>a:focus {
    color: #FFF;
    background-color: #40a7d9;
}


.upperHeader{
    overflow: auto;
}
.upperHeader .uhInnerContainer{
    width:70%;
    float:right;
}
.upperHeader .uhb{
    display: block;
    color: white;
    /*text-transform: uppercase;*/
    text-decoration: none;
    width:20%;
    padding: 3px 0;
    float:left;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
}
.upperHeader .uhb:hover, .upperHeader .uhb.hover{
    background-color: rgba(255,255,255,.3);
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

@media (min-width: 767px){
    .upperHeader .uhInnerContainer{
        width:50%;
    }
}
@media (min-width: 992px){
    .upperHeader .uhInnerContainer{
        width:32%;
    }
}


/* ============= END HEADER CSS ============= */

/* ============= Pages CSS ============= */
h2 {
font-weight: 400;
font-size: 20px;
/*text-shadow: #fff 1px 1px 1px;*/
}
p {
margin-bottom: 25px;
}

.iosApp, .androidApp {
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
/*    float: right;*/
    margin-top: 17px;
    background-size: contain;
}
.iosApp {
    background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/test/img/icon_badge_ios.png);
    width: 117px;
    margin-left: 25px;
}
.androidApp {
    background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/test/img/icon_badge_android.png);
    width: 100px;
}


#personal .getStartedSideButton,
#business .getStartedSideButton {
    top:240px;
}


#news-and-press-release ul {
list-style: none;
padding-left: 0;
}
#news-and-press-release ul li {
padding-bottom: 25px;
}
#news-and-press-release ul li a {
display: block;
padding: 5px 0 5px 0;
}
#news-and-press-release ul li .quote {
font-style: italic;
}

ul.blue-menu {
list-style: none;
position: relative;
left: 25px;
}
ul.blue-menu li {
color: #FFFFFF;
display: inline;
float: left;
height: 40px;
margin-right: 25px;
margin: 5px;
text-shadow: 1px 1px 1px #888;
padding: 0 10px;
}
ul.blue-menu li a{
    color:inherit;
    height: 100%;
    vertical-align: middle;
    display: block;
    line-height: 2.5;
    text-decoration: none;
}
ul.blue-menu li a:hover{
    background-color: rgba(255,255,255,.3);
}

.solutions-wrapper{
    padding-top:20px;
}
.solutions-wrapper.container {
width: 1100px;
}
.solutions-wrapper h1 {
    margin-top: 45px;
    font-size: 6.6rem;
    font-weight: bold;
    line-height: 1.1em;
    letter-spacing: -1px;
}
.solutions-wrapper .slogan {
    font-size: 1.8em;
    line-height: 1.2em;
    letter-spacing: -1px;
}
.solutions-wrapper .solutions-image {
    width: 525px;
    float: right;
}
.quote {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("//d3tvj3lw2y3r4c.cloudfront.net/webpage/test/img/quote.png");
    background-origin: padding-box;
    background-position: 0 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    width: 650px;
}
.quote_content {
    font-style: italic;
    font-size: 1.5em;
    line-height: 1.2em;
    color: #aaa;
}
.quote_content,
.quote_author {
    margin-left: 70px;
}

.quote-home {
    margin: 75px auto;
    width: 800px;
}

.separator {
    border-top:1px solid #e9e9e9;
    height: 40px;
}
.solutions-wrapper .separator {
    height: 20px;
    margin-top: 25px;
}
/* ============= END Pages CSS ============= */

/* ============= BUTTONS ============= */

.btn {
    border:1px solid #ccc;
    background-color: #e9e9e9;
    color: #666;
    border-radius: 3px;
    font-size: 14px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.btn-primary {
    color: #F9F9F9;
    background-color: #00B341;
    font-weight: 500;
    border: 1px solid #00B341;
    text-shadow:none;
    background-image: none;
    box-shadow: none;
}
.btn:hover {
    background-color: #e1e1e1;
}

.btn-primary:hover, .btn-primary:active,.btn-primary:focus, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #F9F9F9;
    background-color: #00A83D;
    border-color: #00A83D;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
}
.btn-xlg {
    padding: 16px 32px;
    font-size: 20px;
    line-height: 1.33;
    font-weight: 600;
}

.btn-hero {
    background-color:rgba(0, 179, 65, 0.85);
    margin-top: 20px;
}

.btn-hero:hover {
    background-color:rgba(0, 179, 65, 1);
}

.btn-secondary{
    background-color: rgba(250,250,250,.85);
}
.btn-secondary:hover{
    background-color: rgba(250,250,250,1);
}

.btn-hollow .playArrow {
    border-top: 8px solid rgba(0, 0, 0, 0);
    border-bottom: 8px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #fff;
    display: inline-block;
}

.btn-hollow .playLink {
    vertical-align: top;
    display: inline-block;
    margin-left: 2px;
}

#habla_window_div.habla_window_div_base {
    z-index: 1 !important;
    display: none !important;
}

/*.expandPlayButton {
    width:120px;
    height:120px;
    margin:0 auto;
    border:5px solid white;
    background-color:rgba(0,0,0,.5);
    border-radius:75px;
    text-align:center;
    line-height:112px;
    font-size:3rem; 
    cursor:pointer; 
    color:#fff; 
    position:relative; 
    top:90px;
    font-weight: 300;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.expandPlayButton:hover {
    background-color: rgba(0, 0, 0, 0.7);
}*/

.expandPlayButton {
    border: 2px solid rgba(0,0,0,0.7);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    border:4px solid white;
    background-color:rgba(0, 137, 204, 0.6);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    position: relative;
    text-align: center;
    left: 40%;
}

.expandPlayButton_play {
    position:relative;
    top: 28%;
    left: 40%;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid rgba(255,255,255,1);
}

.expandPlayButton:hover {
        background-color:rgba(0, 137, 204, 0.9)
}

.sectionGradient {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 15%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(15%,#ffffff));
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#ffffff 15%);
    background: -o-linear-gradient(top, #f1f1f1 0%,#ffffff 15%);
    background: -ms-linear-gradient(top, #f1f1f1 0%,#ffffff 15%);
    background: linear-gradient(to bottom, #f1f1f1 0%,#ffffff 15%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 );
}

.sectionBlueGrad {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwM2M1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg5Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(0,60,89,1) 0%, rgba(0,137,204,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,60,89,1)), color-stop(100%,rgba(0,137,204,1)));
    background: -webkit-linear-gradient(left, rgba(0,60,89,1) 0%,rgba(0,137,204,1) 100%);
    background: -o-linear-gradient(left, rgba(0,60,89,1) 0%,rgba(0,137,204,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,60,89,1) 0%,rgba(0,137,204,1) 100%);
    background: linear-gradient(to right, rgba(0,60,89,1) 0%,rgba(0,137,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003c59', endColorstr='#0089cc',GradientType=1 );
}
.sectionGreenGrad {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YjMyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjU5MTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(100,179,45,1) 0%, rgba(43,89,16,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(100,179,45,1)), color-stop(100%,rgba(43,89,16,1)));
    background: -webkit-linear-gradient(left, rgba(100,179,45,1) 0%,rgba(43,89,16,1) 100%);
    background: -o-linear-gradient(left, rgba(100,179,45,1) 0%,rgba(43,89,16,1) 100%);
    background: -ms-linear-gradient(left, rgba(100,179,45,1) 0%,rgba(43,89,16,1) 100%);
    background: linear-gradient(to right, rgba(100,179,45,1) 0%,rgba(43,89,16,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64b32d', endColorstr='#2b5910',GradientType=1 );
}
.topBottomInsetShadow{
    -moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 25px 30px -8px inset, rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
    -webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 25px 30px -8px inset, rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 30px -8px inset, rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
}
.bottomInsetShadow {
    -moz-box-shadow: rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
    -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
    box-shadow: rgba(0, 0, 0, 0.25) 0px -25px 30px -8px inset;
}

.overlayHdr {
    font-size: 68px;
    font-weight: 100;
    margin-bottom: 50px;
    letter-spacing: -1px;
}

.label {
    padding: .2em .6em .2em;
}
.label-warning {
    background-color: #F93;
}

#selectStaff select {
    border: 1px solid #E1E1E1;
    width: 90%;
    height: 35px;
}

/* ============= HS FORM OVERRIDES ============= */
.hs-form .hs-input, .hs-form textarea.hs-input {
    padding: 9px 5px !important;
    font-size: 15px !important;
}
.hs-form textarea.hs-input {
    min-height: 60px !important;
}

.hs-form.stacked label {
    font-size: 14px !important;
    color: #777 !important;
    font-weight: 300 !important;
    margin-bottom: 0px !important;
}
.hs-form .actions {
    padding-top: 0 !important;
    text-align: center !important;
    font-size: 15px !important;
}
.hs-form .hs-button {
    font-size: 15px !important;
}

select.hs-input {
    height: auto !important;
    line-height: 27px;
}
.hubsForm {
    width:400px;
    top:20px;
    padding:20px; 
    position:absolute; 
    left:35%; 
    height:100%; 
    overflow-y:auto;
}

.higheredOverlay .hubsForm{
    width: 600px;
    max-width: 100%;
    left:30%;
}

.campaignItem {
    padding-top: 50px;
    border-top: solid 1px #E9E9E9;
    padding-bottom: 50px;
}
.campaignItem h3 {
    font-size: 44px;
    font-weight: 300;
}
.cDetails {
    color: #666;
}

/* ============= Promo Campaign CSS ============= */
  
.centeredContainer {
    font-size: 14px;
    width: 610px;
    padding: 0;
    display: inline-block;
    text-align: left;
    margin: 0 0 0 -305px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.65);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#88dddddd, endColorstr=#99dddddd);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd, endColorstr=#99dddddd)";
    position: absolute;
    top: 0;
    left: 50%;
    border: 1px solid #CCC;
    border-bottom: none;
    border-top: none;
    min-height: 100%;
}
.centeredContainerBody {
    width: 100%;
    padding: 0 40px;
    margin-top: 80px;
}
#welcomeText p {
    font-size: 28px;
    line-height: 34px;
    font-weight: 300;
}
ul.value_prop {
    padding-left: 20px;
    font-size: 13px;
}
.vLine {
    border-right: 1px solid #ccc;
    height: 100%;
    margin: 10px 0 10px 10px;
}

#enterprise-setup input,
#enterprise-setup .alert,
#enterprise-setup select,
#enterprise-setup label {
    width: 50%;
    display: block;
    margin-left: 6%;
}

#enterprise-setup .alert {
    display: none;
}
#enterprise-setup select {
    padding: 15px 5px;
    border: 1px solid #E1E1E1;
    background-color: #FFF;
    height: 38px;
}
/* ============= MOBILE CSS ============= */
@media (max-width: 767px) {
    .navbar-default .navbar-toggle {
        border:none;
        border-color: transparent;
        padding: 8px 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #4f4f4f;
        height: 3px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: rgba(255, 255,255, 0.25);
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #0089CC;
    }
    .navbar-nav>li{
        width:100%;
        height:auto;
    }
    .navbar-right {
        float:none;
    }
    ul.navbar-nav {
        margin-left: 0px;
        width:100%;
    }
    .dropdown>a{
        display: none !important;
    }
    .dropdown-menu {
        position: relative;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block;
        float: left;
        width:100%;
        background-color: transparent;
        border: 0;
        border-radius: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-clip: padding-box;
    }
    .dropdown:hover {
        background-color: transparent !important;
    }
    .navbar-collapse{
        max-height:none;
    }
    .dropdown-menu>li>a{
        color:white;
    }
    .contentSection {
        width: auto;
        padding-left: 20px;
    }
    h1.embedded-header {
        margin-left: 0;
    }
    .quote{
        width:100%;
        margin:0px auto 0 auto;
    }
    .quote_content{
        width:auto;
    }
    .solutions-wrapper.container {
        width: auto;
    }
    .hubsForm {
        left:1%;
    }

    #WeVideoinPress .col-md-4 {
        margin-bottom: 50px;
    }
    #WeVideoinPress img {
        max-width: 200px;
    }
    #WeVideoinPress p {
        margin-bottom: 10px;
    }
}

.hs-form .hs-input{
    padding: 5px 5px !important;
    width: 100%;
}
.hs-form.stacked .field {
    margin-bottom: 13px !important;
}
.hs-form-required {
    color: #ff0000;
}
.hs-form .hs-button {
    color: white;
    background-color: #0089cc;
    padding: 1rem 2rem;
}
#hbspt-form{
    text-align: left;
}


.contentSection.ambassadors {
    width: auto !important;
}
.ambassador_profile {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0 0 0px 2px #ccc;
}

.ambassadors section {
    padding-top: 30px;
    border-top:1px solid #E1E1E1;
}

.ambassadors h2{
    font-size: 36px;
}

.mobIcon_ios, .mobIcon_android {
    display:inline-block; 
    width:46px; 
    height:40px; 
    opacity: 0.65;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.mobIcon_ios {
    background-image:url('//awstest.wevideo.com/static/movieeditor/website/img/icon_ios.png');
}

.mobIcon_android {
    background-image:url('//awstest.wevideo.com/static/movieeditor/website/img/icon_android.png');
}

.mobIcon_ios:hover,
.mobIcon_android:hover {
    opacity: 1;
}

.iosApp,.androidApp{
    display: none;
}




.homeLoginOptions{
    text-align: center;
}
.homeLoginOptions .title{
    color: white;
    font-weight: 400;
    padding-bottom: 1rem;
}
.homeLoginOptions .ssoButtonsContainer{

}
.homeLoginOptions .ssoButtonsContainer .ssoButton{
    display: inline-block;
    padding: .5rem 1rem;
}
.homeLoginOptions .ssoButtonsContainer .ssoButton .ssoButtonInner{
    color: white;
    padding: .4rem;
    display: flex;
    border-radius: 4px;
    width: 9em;
    font-weight: 600;
    font-size: 1.1em;
    text-decoration: none;
}
.homeLoginOptions .ssoButtonsContainer .ssoButton .ssoButtonInner .ssoIcon{
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 1.5em;
}
.homeLoginOptions .ssoButtonsContainer .ssoButton .ssoButtonInner .ssoContent{
    flex: 1 1 auto;
}
.homeLoginOptions .signUpEmail{
    padding-top: 2rem;
}
.homeLoginOptions .signUpEmail a{
    color: white;
    text-decoration: underline;
    font-weight: 400;
}


.ssoButton.google .ssoButtonInner{
    background-color: #ea4335;
    border: solid 1px #cf3d30;
}
.ssoButton.google .ssoButtonInner .ssoIcon{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAaCAYAAACgoey0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNrE1k8oREEcB/B9264/S7u1m2zRlssWUiihHLQlf0q4uchFHB0cOMnRQS7ihos4WC5KyMFJtqTkwIksirWyYddqbc/31RymaXf+PMtOfeq918z83sy8mffTdF235KPYFOo6oAP6oB68UA5xuIZT2IMd+BL2ZoxYoAAmIKrLlWeYBDuvX1HQRrjSzZUzqM7Wt8ZZ407YghLm+QXswiW8gBNqoB9qmbrLMKIy1XUQY0YQghbBDAXghNQP8qY700Mn3DBBl8Am8T1YSL0x8m0orfEcE3QVNMmg0tg19sAdFJP7MFm3j1zvYytzP0gFNcrsXwTNFLiLuv6Gjf86uRqoa2O7xATti5gZ4pU0vGXbTknqozqQ+EimFA6UW7qtlfOGyRzPbhlvjZ+o64ocB7bTN+x22oYBcp0i2+ud05lX8ILjMEQNypttjYeZdRn95UGxT/V1xDu53JCgKt+Dw2RQH6SovmZER+Y8M+o1k0fmOtVHGvyiwC4IM8EXFH4Shmmm/YpsItAKcabxMTQLAlbBJtMuApUqiUAPBDOcTOckETASgii4wQ/tBL1FExCAkGrO1ZTh3yxbHqHNbM5lKCTJ3qtkQOPYXQSPyv+YV0qhF7pJeusDF3zCA5n6Q7I8EVFnWr4S+h8BBgB2f0y2j5D5owAAAABJRU5ErkJggg==");
}
.ssoButton.facebook .ssoButtonInner{
    background-color: #3b5998;
    border: solid 1px #30497a;
}
.ssoButton.facebook .ssoButtonInner .ssoIcon{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAaCAYAAACD+r1hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFxJREFUeNpi+P//PwMWHA/EZ4H4z380gE1x2388AF2xFRD/I0XDiv8EALqGV2jyt4HYEVkNugZ0oIFuKCNYFwKgcICAkQFdYHBqQFeEFwxSDcMhHkY1DLwGgAADAKhUTqen6EuTAAAAAElFTkSuQmCC");
}
.ssoButton.office .ssoButtonInner{
    background-color: #eb3d01;
    border: solid 1px #bd3102;
}
.ssoButton.office .ssoButtonInner .ssoIcon{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABJElEQVRIx+2Vv0oDQRCHv42i+KextrSwF8HCSiystNPaRp9DfAFbwcLOQkvfIQSC+AAGQSGIRQIKCqk+i+TgOJLbuzM2cj8Yttid+WZ2lh2oKHVDvVTf1Bt1X52rGi8bfFk9UduOV0+9UnfUxm+y/7S4uurFNLIvpGlnHwXNZiBtYDNS7AB4BFpAc7S+xm4oZEDjSu2mAraAhxDCoIDfEBBCKARKDkb6GQWVf4IVVYNqUA36J6Bn4OBPqKOf/Vs9UxdK+hWfR+q9ulYxwVxQ9vdeBbaBLeAD6CQWQujngSbtjR0TKccZYA84ZtineaAPPKWsk7JeDFTkWlbUU7VZcop/qbdl25BA19Vz9SUvuHqoLlaCZIANdVe9Vt/VO/VIXZrk8wNcsBQIni6KzAAAAABJRU5ErkJggg==');
}


.eduPromoPlans{
    max-width: 95%;
    width: 92rem;
    margin: auto;
    background-image: url('//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/fallPromo2016.png');
    padding-top: 11rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-top: 3rem;
    display: block;
    border-radius: 4px;
}

.eduPromoSticky{
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    z-index: 4;
    width: 35rem;
    max-width: 95%;
    background-image: url('//d3tvj3lw2y3r4c.cloudfront.net/hub/img/Educator+Tour+Sticky.png');
    padding-top: 18rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    display: none;
    border: 1px solid #161616;
    border-radius: 4px;
    background-color: #f39f4a;
}

.eduPromoSticky button{
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: none;
    color: #161616;
    background-color: rgba(255,255,255,.7);
    line-height: 1;
    border-radius: 50%;
    margin: 1px;
}

.pressRelease .pressImages{
    overflow: auto;
    clear: both;
    padding: 2rem 0;
}

.pressRelease .pressImages>div{
    width: 33.3%;
    float: left;
    padding: 0 1rem 0 0;
}

.pressRelease .pressImages>div>div{
    font-size: .8em;
    line-height: 1.2;
}

.pressRelease .pressImages.skoletube>div{
    width: 50%;
}

.pressRelease .pressImages img{
    width: 100%;
    float: left;
}